/* src/app/pages/create/tag-shape/tag-shape.component.css */
:host {
  display: block;
  margin: 20px 0;
}
.tagShape {
  padding: 10px;
  text-align: center;
  margin-top: 50px;
}

img {
  display: block;
  height: auto;
  margin: 0 auto 0 0;
  max-height: 150px;
  max-width: 100%;
  width: auto;
}

.tagShape img {
  max-height: 50px;
}


.dog {
  position: relative;
  -webkit-animation-name: example; /* Safari 4.0 - 8.0 */
  -webkit-animation-duration: 4s; /* Safari 4.0 - 8.0 */
  animation-name: example;
  animation-duration: 10s;
  animation-timing-function: linear;
}

.text {
  position: absolute;
  text-align: center;
  text-shadow: 1px 1px 0 rgba(255,255,255,.8);
  top: 20px;
  width: 32%;
}


/* Safari 4.0 - 8.0 */
@-webkit-keyframes example {
  0%   {margin-left: 0%;}
  49%  {margin-left: 90%;
    -webkit-transform: rotateY(1deg);     transform: rotateY(1deg)}
  50%  {-webkit-transform: rotateY(180deg);     transform: rotateY(180deg)}
  100% {margin-left: 0%;  -webkit-transform: rotateY(130deg);     transform: rotateY(180deg) }
  /* 50%  {left:200px; top:200px;}
  75%  {left:0px; top:200px;}
  100% {left:0px; top:0px;} */
}
